#tb1
{
	border:0px solid #0F0;/*verde*/
	width:100%;
	padding:3px;
}

TH
{
	border:0px solid #90F;/*roxo*/
	padding:3px;
	font:bold 12px verdana;
	color:#333;
	background-color:#dde;
}

TD
{
	border:0px solid #90F;/*roxo*/
	float:left;
}

.pg-ctrl
{
	font:bold 16px verdana;
	color: #006;
	text-decoration: none; 
	cursor: pointer;    
	padding:4px;
	margin:0px;
	border: 0px;
}
.pg-normal 
{
	font:10px verdana;
	color: #fff;
	text-decoration: none; 
	cursor: pointer;    
	background-color:#006;
	padding:3px 6px;
	margin:1px;
	border: 0px solid #09F;
	border-radius:50%;
}

.pg-selected 
{
	font:10px verdana;
	color: #fff;
	text-decoration: none;    
	cursor: pointer;
	background-color:#01103b;
	padding:3px 6px;
	margin:1px;
	border: 0px solid #0CF;
	border-radius:50%;
}		
